Metacat - Feature #6034

Simplify configuration for certificate delegation

07/09/2013 02:32 PM - ben leinfelder

Status: New Start date: 07/09/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.x.y Spent time: 0.00 hour
Bugzilla-ld:

Description

So we don't loose this in the shuffle - we could probably fill out some of the MyProxy configuration values based on Metacat
properties. But | don't think we can really generate provate keys and register nodes with ClLogon...

Related issues:

Related to Metacat - Feature #5936: Include certificate delegation inside Met...

Closed

05/17/2013

History

#1 - 08/01/2013 02:06 PM - ben leinfelder

- Target version changed from 2.x.y to 2.1.1

#2 - 08/23/2013 02:42 PM - ben leinfelder

- Target version changed from 2.1.1 to 2.2.0

#3 - 09/05/2013 04:31 PM - ben leinfelder
- Target version changed from 2.2.0 to 2.2.1

#4 - 10/09/2013 11:23 AM - ben leinfelder
- Target version changed from 2.2.1 to 2.4.0

#5 - 01/30/2014 12:16 PM - ben leinfelder
- Target version changed from 2.4.0 to 2.5.0

#6 - 05/20/2014 10:58 AM - ben leinfelder

- Target version changed from 2.5.0 to 2.x.y
